*{
    margin: 1.5;
    padding: 1.5;
}
.social-part .fa{
    padding-right:20px;
}
ul li a{
    margin-right: 20px;
}
#mapid{

    height: 400px;
    width: 60%;
    margin: 0 auto;
   
}
h1{
    text-align: center;
    color: rgb(109, 3, 3);
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 50px;
}
body{
    background-color: rgba(206, 185, 185, 0.925);
}

#titulo2{
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    font-size: 60px;
    color: rgb(109, 3, 3);
}
#parrafo{
    text-align: left;
    font-family: 'Times New Roman', Times, serif;
    font-size: 25px;
    color:black;
}
#infografia{
    margin: 20px;
    align-items: left;
    height: 1600px;
    width:auto;
}
#agradecimientos{
    background-color: rgba(54, 141, 27, 0.678);
    border: 2px solid rgb(2, 83, 13);
}
#paypal{
    height: 300px;
    width:auto; 
}
#parrafo2{
    text-align: left;
    font-family: 'Times New Roman', Times, serif;
    font-size: 18px;
    color:black;
}
h2{
    text-align: center;
    color: rgb(109, 3, 3);
    font-family: 'Times New Roman', Times, serif;
}
h3{
    text-align: center;
    color: rgb(0, 99, 13);
    font-family: 'Times New Roman', Times, serif;
}
h4{
    margin: 5px;
    text-align: center;
    color: whitesmoke;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 55px;
    -webkit-text-stroke: 0.5px black ;
}
body{
    background-image: url("Img/3915228.jpg");
}
.content {
    width: 30%;
    margin-inline: 420px;
}
.text-white{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 35px;
}
.card-img-top{
    width: auto;
    height: auto;
    border-radius: 6%;
}
.card-text{
    text-align: center;
}
.card{
    border: 2px solid black;
    border-radius: 6%;
}
